CVE-2018-13382

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
125894Fortinet FortiOS (Mac OS X) 5.4.1 < 5.4.11 / 5.6.x < 5.6.9 / 6.0.x < 6.0.5 SSL VPN Security Bypass (FG-IR-18-389) (deprecated)NessusMacOS X Local Security Checks
high
125888Fortinet FortiOS 5.4.1 < 5.4.11 / 5.6.x < 5.6.9 / 6.0.x < 6.0.5 SSL VPN Security Bypass (FG-IR-18-389)NessusFirewalls
high